
/* LIKE
----------------*/

.cmg_Like:after {
	display: block; clear: both;
	content: "";
	height: 0;
}

.cmg_Like {
	zoom: 1;
}

.cmg_LikeFacebook, .cmg_LikeTwitter, .cmg_LikeBuzz, .cmg_LikeGooglePlus {
	display: inline-block; float: left;
	width: 150px;
	padding-bottom: 10px;
}


/* SEPARATOR
----------------*/
.cmg_Separator {
	padding: 10px 0 20px 0;
}
.cmg_SeparatorHidden hr {
	display: none;
}